{
  "name": "lnx-connect",
  "version": "1.0.0",
  "description": "LNX-Connect is a complete backend ecosystem for LupiNex Media infrastructure",
  "keywords": [
    "backend",
    "infrastructure",
    "ecosystem",
    "controller"
  ],
  "repository": {
    "type": "git",
    "url": "gitea:LupinexMedia/LNX-Connect.git"
  },
  "license": "UNLICENSED",
  "author": "LupiNex Media",
  "type": "commonjs",
  "main": "index.js",
  "scripts": {
    "test": "nodemon index.js"
  },
  "dependencies": {
    "crypto": "^1.0.1",
    "dotenv": "^17.4.2",
    "ejs": "^6.0.1",
    "express": "^5.2.1",
    "fs": "^0.0.1-security",
    "http": "^0.0.1-security",
    "path": "^0.12.7",
    "ws": "^8.21.0"
  }
}
